<?xml version="1.0" encoding="UTF-8"?>
<CoordinateListFormat>
  <Extension>txt</Extension>
  <MaxCharInNumber>12</MaxCharInNumber>
  <ExportOnlyNonzeroZcoord>0</ExportOnlyNonzeroZcoord>
  <UseCodeSeparator>0</UseCodeSeparator>
  <CodeSeparator></CodeSeparator>
  <PropertiesSeparator>/</PropertiesSeparator>
  <CommentSeparator>'</CommentSeparator>
  <NoteSeparator>,</NoteSeparator>
  <NumCharForSeparationColumn>2</NumCharForSeparationColumn>
  <WriteFilledHeader>0</WriteFilledHeader>
  <WriteColumnTitles>0</WriteColumnTitles>
  <ExportHeader>;
;
;
;
;
;
1
'Číslo bodu Y X Z Kód /Přesnost/Původ/Pozn./Od/Datum/Osoba/Org.</ExportHeader>
  <ExportFooter></ExportFooter>
  <Item>
    <Meaning>1</Meaning>
    <ColumnSize>12</ColumnSize>
    <Title>Číslo bodu</Title>
  </Item>
  <Item>
    <Meaning>2</Meaning>
    <ColumnSize>10</ColumnSize>
    <Title>Y</Title>
  </Item>
  <Item>
    <Meaning>3</Meaning>
    <ColumnSize>11</ColumnSize>
    <Title>X</Title>
  </Item>
  <Item>
    <Meaning>4</Meaning>
    <ColumnSize>8</ColumnSize>
    <Title>Z</Title>
  </Item>
  <Item>
    <Meaning>6</Meaning>
    <ColumnSize>25</ColumnSize>
    <Title>Kód</Title>
  </Item>
  <Item>
    <Meaning>24</Meaning>
    <ColumnSize>41</ColumnSize>
    <Title>/Přesnost/Původ/Pozn./Od/Datum/Osoba/Org.</Title>
  </Item>
  <Item>
    <Meaning>7</Meaning>
  </Item>
  <Item>
    <Meaning>7</Meaning>
  </Item>
  <Item>
    <Meaning>7</Meaning>
  </Item>
  <Item>
    <Meaning>7</Meaning>
  </Item>
  <Item>
    <Meaning>7</Meaning>
  </Item>
  <Item>
    <Meaning>7</Meaning>
  </Item>
  <Item>
    <Meaning>7</Meaning>
  </Item>
  <Item>
    <Meaning>7</Meaning>
  </Item>
  <Item>
    <Meaning>7</Meaning>
  </Item>
  <Item>
    <Meaning>7</Meaning>
  </Item>
  <Item>
    <Meaning>7</Meaning>
  </Item>
  <Item>
    <Meaning>7</Meaning>
  </Item>
  <Item>
    <Meaning>7</Meaning>
  </Item>
  <Item>
    <Meaning>7</Meaning>
  </Item>
</CoordinateListFormat>
